Application: gvSIG desktop - gvSIG bugs #1096
Geoprocess Dissolve is too slow with big layers
09/05/2012 03:39 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

History

#1 - 09/05/2012 03:55 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-geoprocess:r297

#2 - 09/06/2012 12:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053

#3 - 09/07/2012 12:58 PM - Vicent Domenech
- Status changed from Fixed to Closed

Closed with gvSIG build 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047

org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047
